@charset "UTF-8";



body {

	background-color: #000000;

	background-image:url(imagens/grama.jpg);

	background-position:top;

	background-repeat:repeat-x;

	background-attachment:fixed;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;
	

}

h1 {

	color:#000000;

	font-size:18px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.input_vazio {

	background-color: transparent; 

	font: 12px verdana, arial, helvetica, sans-serif;

	color:#000000;

	border:0px solid #ffffff;

}

.tabela{

	background-color:#FFF;

	/*opacity:0.6;

	border-collapse:collapse;

	border-color: #F0E1C1;

	border-width: thin;*/

	padding:5px;

	

}

.tabela td{

	background-color: transparent;

	background-image:url(imagens/fundo.png);

	/*opacity:0.6;

	border-collapse:collapse;

	border-color: #F0E1C1;

	border-width: thin;*/

	padding:5px;

	

}

.tabela_escura td{

	background-color: transparent;

	background-image:url(imagens/fundo2.png);

	/*opacity:0.6;

	border-collapse:collapse;

	border-color: #F0E1C1;

	border-width: thin;*/

	padding:5px;	

}

.tabela_escura th{

	background-size: cover;

}

.tabela_escura_erro td{

	background-color: transparent;

	background-image:url(imagens/fundo3.png);

	/*opacity:0.6;

	border-collapse:collapse;

	border-color: #F0E1C1;

	border-width: thin;*/

	padding:5px;	

}

.tabela i{

	font: 10px verdana, arial, helvetica, sans-serif;

}

.corpo{

	background-color:#FFFFFF;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.corpo td{

	background-color: transparent;

	color:#000000;

	font-size:10px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

	vertical-align:top;

}

.corpo_erro{

	background-color: transparent;

	background-image:url(imagens/fundo3.png);

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.corpo_erro2{

	background-color:#FF3300;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.corpo_ok{

	background-color:#00FF00;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.corpo_ok2{

	background-color:#0099CC;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.corpo_ok3{

	background-color:#00CC99;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.titulo{

	background-color:#CCCCCC;

	color:#333333;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:bold;

}

.lista{

	background-color:#d8d8d8;

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

input { 

	background-color: transparent; 

	font: 12px verdana, arial, helvetica, sans-serif;

	color:#151515;

	border:1px solid #151515;

}



input[type=radio],

input[type=checkbox] {

   padding-left:5px;

   padding-right:5px;

   border-radius:15px;

   -webkit-appearance:button;

   border: double 2px #999999;

   background-color: transparent;

   color:#FFF;

   white-space: nowrap;

   overflow:hidden;

   outline: none !important;

   width:8px;

   height:8px;

   cursor: pointer;

}

 

input[type=radio]:checked,

input[type=checkbox]:checked {

   background-color:#FF6633;

}



input[type=radio]:focus,

input[type=checkbox]:focus {

   box-shadow:0px 0px 10px #FF9966;

}



.chama_senha input { 

	background-color: transparent; 

	font: 25px verdana, arial, helvetica, sans-serif;

	color:#151515;

	border:1px solid #151515;

}

.chama_senha select { 

	background-color: transparent; 

	font: 25px verdana, arial, helvetica, sans-serif;

	color:#151515;

	border:1px solid #151515;

}







select { 

	background-color: transparent; 

	font: 12px verdana, arial, helvetica, sans-serif;

	color:#151515;

	border:1px solid #151515;

}

textarea { 

	background-color: transparent; 

	font: 12px verdana, arial, helvetica, sans-serif;

	color:#151515;

	border:1px solid #151515;

}

.texto_normal_preto {

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.texto_negrito_preto {

	color:#000000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:bold;

	text-decoration:none;

}

.texto_normal_branco {

	color:#ffffff;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.texto_normal_branco a{

	color:#ffffff;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.texto_normal_branco h1{

	color:#ffffff;

	font-size:16px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.texto_negrito_branco {

	color:#ffffff;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:bold;

}

.texto_normal_branco input { 

	background-color: transparent; 

	font: 8px verdana, arial, helvetica, sans-serif;

	color:#ffffff;

	border:1px solid #ffffff;

}

.texto_normal_branco select { 

	background-color: transparent; 

	font: 8px verdana, arial, helvetica, sans-serif;

	color:#ffffff;

	border:1px solid #ffffff;

}

.nav_bar {

	color:#ffffff;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.nav_bar a{

	color:#ffffff;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.nav_bar input {

	background-color: transparent; 

	font: 12px verdana, arial, helvetica, sans-serif;

	color:#ffffff;

	border:0px solid #ffffff;

}

.texto_pequeno_vermelho a{

	color: #CC0000;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.texto_pequeno_verde a{

	color: #33CC00;

	font-size:12px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

}

.transparencia

{

	position: fixed !important;

	position: absolute;

	top: 0px;

	left: 0px;

	z-index: 10;

	width: 100%;

	height:100%;

	color: #000000;

	background-image:url(imagens/fundo4.png);

display:none;

z-index:100;  

}

.linkon {

	background-color:rgba(204,153,0,1);

	padding-left:5px;

	color:#FFF;

	transition: background-color 1s;

	}

.linkonescala {

	background-color:rgba(204,153,0,1);

	padding-left:5px;

	color:#FFF;

	transition: background-color 1s;

	}

.linkonazul {

	background-color:#09C;

	padding-left:5px;

	color:#FFF;

	}

.link {

	background-image:url(imagens/fundo2.png);

	padding-left:5px;

	}

.menu {

	background: linear-gradient(0deg, rgba(1,1,1), rgba(1,1,1), rgba(255,255,255) 90.71%);

	padding-left:5px;

	}

.menu2 {

	background: linear-gradient(180deg, rgba(1,1,1), rgba(1,1,1), rgba(255,255,255) 90.71%);

	padding-left:5px;

	}


.menuon {

	background: linear-gradient(0deg, rgba(1,1,1), rgba(1,1,1), rgba(204,153,0) 90.71%);

	padding-left:5px;

      animation: fadeIn 0.5s;
      -webkit-animation: fadeIn 0.5s;
      -moz-animation: fadeIn 0.5s;
      -o-animation: fadeIn 0.5s;
      -ms-animation: fadeIn 0.5s;
    }
    @keyframes fadeIn {
      0% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      10% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      15% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      20% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      25% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      30% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      35% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      40% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      45% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      50% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      55% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      60% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      65% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      70% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      75% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      80% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      85% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      90% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      95% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      100% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }


.menuon2 {

	background: linear-gradient(180deg, rgba(1,1,1), rgba(1,1,1), rgba(204,153,0) 90.71%);

	padding-left:5px;

      animation: fadeIn2 0.5s;
      -webkit-animation: fadeIn2 0.5s;
      -moz-animation: fadeIn2 0.5s;
      -o-animation: fadeIn2 0.5s;
      -ms-animation: fadeIn2 0.5s;
    }
    @keyframes fadeIn2 {
      0% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      10% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      15% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      20% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      25% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      30% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      35% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      40% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      45% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      50% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      55% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      60% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      65% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      70% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      75% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      80% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      85% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      90% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      95% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      100% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }



.menuou {

	background: linear-gradient(0deg, rgba(1,1,1), rgba(1,1,1), rgba(255,255,255) 90.71%);

	padding-left:5px;

      animation: fadeOut 0.5s;
      -webkit-animation: fadeOut 0.5s;
      -moz-animation: fadeOut 0.5s;
      -o-animation: fadeOut 0.5s;
      -ms-animation: fadeOut 0.5s;
    }
    @keyframes fadeOut {
      100% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      90% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      85% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      80% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      75% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      70% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      65% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      60% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      55% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      50% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      45% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      40% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      35% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      30% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      25% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      20% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      15% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      10% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      0% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }



.menuou2 {

	background: linear-gradient(180deg, rgba(1,1,1), rgba(1,1,1), rgba(255,255,255) 90.71%);

	padding-left:5px;

      animation: fadeOut2 0.5s;
      -webkit-animation: fadeOut2 0.5s;
      -moz-animation: fadeOut2 0.5s;
      -o-animation: fadeOut2 0.5s;
      -ms-animation: fadeOut2 0.5s;
    }
    @keyframes fadeOut2 {
      100% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      90% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      85% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      80% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      75% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      70% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      65% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      60% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      55% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      50% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      45% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      40% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      35% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      30% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      25% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      20% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      15% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      10% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      0% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }

.menuse {

	padding-left:5px;

    background: linear-gradient(0deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255,1) 90.71%); 

      animation: fadeUse 0.5s;
      -webkit-animation: fadeUse 0.5s;
      -moz-animation: fadeUse 0.5s;
      -o-animation: fadeUse 0.5s;
      -ms-animation: fadeUse 0.5s;
    }
    @keyframes fadeUse {
      100% { background: linear-gradient(0deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(0deg, rgba(169,0.1,185,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      90% { background: linear-gradient(0deg, rgba(160,0.15,175,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      85% { background: linear-gradient(0deg, rgba(151,0.2,165,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      80% { background: linear-gradient(0deg, rgba(142,0.25,155,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      75% { background: linear-gradient(0deg, rgba(133,0.3,145,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); } 
      70% { background: linear-gradient(0deg, rgba(124,0.35,135,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      65% { background: linear-gradient(0deg, rgba(115,0.4,125,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      60% { background: linear-gradient(0deg, rgba(106,0.45,115,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      55% { background: linear-gradient(0deg, rgba(97,0.5,105,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      50% { background: linear-gradient(0deg, rgba(88,0.55,95,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      45% { background: linear-gradient(0deg, rgba(79,0.6,85,81), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      40% { background: linear-gradient(0deg, rgba(70,0.65,75,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      35% { background: linear-gradient(0deg, rgba(61,0.7,65,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      30% { background: linear-gradient(0deg, rgba(52,0.75,55,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); } 
      25% { background: linear-gradient(0deg, rgba(43,0.8,45,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      20% { background: linear-gradient(0deg, rgba(34,0.85,35,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      15% { background: linear-gradient(0deg, rgba(25,0.95,25,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      0% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
    }


.menuse2 {

	padding-left:5px;

    background: linear-gradient(180deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255,1) 90.71%); 

      animation: fadeUse2 0.5s;
      -webkit-animation: fadeUse2 0.5s;
      -moz-animation: fadeUse2 0.5s;
      -o-animation: fadeUse2 0.5s;
      -ms-animation: fadeUse2 0.5s;
    }
    @keyframes fadeUse2 {
      100% { background: linear-gradient(180deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(180deg, rgba(169,0.1,185,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      90% { background: linear-gradient(180deg, rgba(160,0.15,175,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      85% { background: linear-gradient(180deg, rgba(151,0.2,165,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      80% { background: linear-gradient(180deg, rgba(142,0.25,155,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      75% { background: linear-gradient(180deg, rgba(133,0.3,145,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); } 
      70% { background: linear-gradient(180deg, rgba(124,0.35,135,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      65% { background: linear-gradient(180deg, rgba(115,0.4,125,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      60% { background: linear-gradient(180deg, rgba(106,0.45,115,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      55% { background: linear-gradient(180deg, rgba(97,0.5,105,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      50% { background: linear-gradient(180deg, rgba(88,0.55,95,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      45% { background: linear-gradient(180deg, rgba(79,0.6,85,81), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      40% { background: linear-gradient(180deg, rgba(70,0.65,75,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      35% { background: linear-gradient(180deg, rgba(61,0.7,65,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      30% { background: linear-gradient(180deg, rgba(52,0.75,55,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); } 
      25% { background: linear-gradient(180deg, rgba(43,0.8,45,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      20% { background: linear-gradient(180deg, rgba(34,0.85,35,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      15% { background: linear-gradient(180deg, rgba(25,0.95,25,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      0% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
    }


.menuset {

	padding-left:5px;

    background: linear-gradient(0deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255,1) 90.71%); 

      animation: fadeUset 0.5s;
      -webkit-animation: fadeUset 0.5s;
      -moz-animation: fadeUset 0.5s;
      -o-animation: fadeUset 0.5s;
      -ms-animation: fadeUset 0.5s;
    }
    @keyframes fadeUset {
      100% { background: linear-gradient(0deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(0deg, rgba(169,0.1,185,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      90% { background: linear-gradient(0deg, rgba(160,0.15,175,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      85% { background: linear-gradient(0deg, rgba(151,0.2,165,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      80% { background: linear-gradient(0deg, rgba(142,0.25,155,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      75% { background: linear-gradient(0deg, rgba(133,0.3,145,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      70% { background: linear-gradient(0deg, rgba(124,0.35,135,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      65% { background: linear-gradient(0deg, rgba(115,0.4,125,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      60% { background: linear-gradient(0deg, rgba(106,0.45,115,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      55% { background: linear-gradient(0deg, rgba(97,0.5,105,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      50% { background: linear-gradient(0deg, rgba(88,0.55,95,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      45% { background: linear-gradient(0deg, rgba(79,0.6,85,81), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      40% { background: linear-gradient(0deg, rgba(70,0.65,75,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      35% { background: linear-gradient(0deg, rgba(61,0.7,65,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      30% { background: linear-gradient(0deg, rgba(52,0.75,55,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      25% { background: linear-gradient(0deg, rgba(43,0.8,45,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      20% { background: linear-gradient(0deg, rgba(34,0.85,35,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      15% { background: linear-gradient(0deg, rgba(25,0.95,25,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      10% { background: linear-gradient(0deg, rgba(15,0.98,15,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      0% { background: linear-gradient(0deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }


.menuset2 {

	padding-left:5px;

    background: linear-gradient(180deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255,1) 90.71%); 

      animation: fadeUset2 0.5s;
      -webkit-animation: fadeUset2 0.5s;
      -moz-animation: fadeUset2 0.5s;
      -o-animation: fadeUset2 0.5s;
      -ms-animation: fadeUset2 0.5s;
    }
    @keyframes fadeUset2 {
      100% { background: linear-gradient(180deg, rgba(178,0,195,1), rgba(1,1,1,1), rgba(255,255,255) 90.71%); }
      95% { background: linear-gradient(180deg, rgba(169,0.1,185,1), rgba(1,1,1,1), rgba(252,249,242) 90.71%); }
      90% { background: linear-gradient(180deg, rgba(160,0.15,175,1), rgba(1,1,1,1), rgba(249,244,229) 90.71%); }
      85% { background: linear-gradient(180deg, rgba(151,0.2,165,1), rgba(1,1,1,1), rgba(247,239,216) 90.71%); }
      80% { background: linear-gradient(180deg, rgba(142,0.25,155,1), rgba(1,1,1,1), rgba(244,234,204) 90.71%); }
      75% { background: linear-gradient(180deg, rgba(133,0.3,145,1), rgba(1,1,1,1), rgba(242,229,191) 90.71%); } 
      70% { background: linear-gradient(180deg, rgba(124,0.35,135,1), rgba(1,1,1,1), rgba(239,224,178) 90.71%); }
      65% { background: linear-gradient(180deg, rgba(115,0.4,125,1), rgba(1,1,1,1), rgba(237,219,165) 90.71%); }
      60% { background: linear-gradient(180deg, rgba(106,0.45,115,1), rgba(1,1,1,1), rgba(234,214,153) 90.71%); }
      55% { background: linear-gradient(180deg, rgba(97,0.5,105,1), rgba(1,1,1,1), rgba(232,209,140) 90.71%); }
      50% { background: linear-gradient(180deg, rgba(88,0.55,95,1), rgba(1,1,1,1), rgba(229,204,127) 90.71%); }
      45% { background: linear-gradient(180deg, rgba(79,0.6,85,81), rgba(1,1,1,1), rgba(226,198,114) 90.71%); }
      40% { background: linear-gradient(180deg, rgba(70,0.65,75,1), rgba(1,1,1,1), rgba(224,193,102) 90.71%); }
      35% { background: linear-gradient(180deg, rgba(61,0.7,65,1), rgba(1,1,1,1), rgba(221,188,89) 90.71%); }
      30% { background: linear-gradient(180deg, rgba(52,0.75,55,1), rgba(1,1,1,1), rgba(219,183,76) 90.71%); } 
      25% { background: linear-gradient(180deg, rgba(43,0.8,45,1), rgba(1,1,1,1), rgba(216,178,63) 90.71%); }
      20% { background: linear-gradient(180deg, rgba(34,0.85,35,1), rgba(1,1,1,1), rgba(214,173,51) 90.71%); }
      15% { background: linear-gradient(180deg, rgba(25,0.95,25,1), rgba(1,1,1,1), rgba(211,168,38) 90.71%); }
      10% { background: linear-gradient(180deg, rgba(15,0.98,15,1), rgba(1,1,1,1), rgba(209,163,25) 90.71%); }
      0% { background: linear-gradient(180deg, rgba(1,1,1,1), rgba(1,1,1,1), rgba(204,153,0,1) 90.71%); }
    }



.link_novo {

	background-color:#F2F2F2;

	padding-left:5px;

	}

.link2 {

	padding-left:5px;

	}

.texto_titulo {

	color: #FFF;

	opacity: 0.8;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	text-shadow: 1px 1px #000;

	}

.link3 {

	background-image:url(imagens/fundo2.png);

	padding-left:0px;

	}

.verde {

	background-color:#339933;

	}

.amarelo {

	background-color:#FF9900;

	}

.vermelho {

	background-color:#CC0000;

	color:#CCCCCC;

	}

.azul {

	background-color:#33CCFF;

	}

